
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">35.01% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2047/5846</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">21.44% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>645/3007</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">28.68% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>600/2092</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">35.38% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2005/5666</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="41.95" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.95" class="pct low">41.95%</td>
	<td data-value="205" class="abs low">86/205</td>
	<td data-value="22.85" class="pct low">22.85%</td>
	<td data-value="70" class="abs low">16/70</td>
	<td data-value="35.06" class="pct low">35.06%</td>
	<td data-value="77" class="abs low">27/77</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="196" class="abs low">84/196</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="35.29" class="pct low">35.29%</td>
	<td data-value="34" class="abs low">12/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="71.01" class="pct medium">71.01%</td>
	<td data-value="69" class="abs medium">49/69</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="129" class="abs medium">86/129</td>
	<td data-value="45.71" class="pct low">45.71%</td>
	<td data-value="70" class="abs low">32/70</td>
	<td data-value="62.9" class="pct medium">62.9%</td>
	<td data-value="62" class="abs medium">39/62</td>
	<td data-value="66.39" class="pct medium">66.39%</td>
	<td data-value="122" class="abs medium">81/122</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="48.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.09" class="pct low">48.09%</td>
	<td data-value="472" class="abs low">227/472</td>
	<td data-value="22.65" class="pct low">22.65%</td>
	<td data-value="309" class="abs low">70/309</td>
	<td data-value="41.81" class="pct low">41.81%</td>
	<td data-value="110" class="abs low">46/110</td>
	<td data-value="48.79" class="pct low">48.79%</td>
	<td data-value="455" class="abs low">222/455</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="96.29" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.29" class="pct high">96.29%</td>
	<td data-value="27" class="abs high">26/27</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="88.88" class="pct high">88.88%</td>
	<td data-value="9" class="abs high">8/9</td>
	<td data-value="95.83" class="pct high">95.83%</td>
	<td data-value="24" class="abs high">23/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.16" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.16" class="pct low">4.16%</td>
	<td data-value="24" class="abs low">1/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.16" class="pct low">4.16%</td>
	<td data-value="24" class="abs low">1/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/editableTable"><a href="src/components/editableTable/index.html">src/components/editableTable</a></td>
	<td data-value="20.83" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20.83" class="pct low">20.83%</td>
	<td data-value="24" class="abs low">5/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="21.73" class="pct low">21.73%</td>
	<td data-value="23" class="abs low">5/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/editableTableFull"><a href="src/components/editableTableFull/index.html">src/components/editableTableFull</a></td>
	<td data-value="20.83" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20.83" class="pct low">20.83%</td>
	<td data-value="24" class="abs low">5/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="21.73" class="pct low">21.73%</td>
	<td data-value="23" class="abs low">5/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="68.54" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.54" class="pct medium">68.54%</td>
	<td data-value="124" class="abs medium">85/124</td>
	<td data-value="56.42" class="pct medium">56.42%</td>
	<td data-value="140" class="abs medium">79/140</td>
	<td data-value="57.69" class="pct medium">57.69%</td>
	<td data-value="26" class="abs medium">15/26</td>
	<td data-value="68.85" class="pct medium">68.85%</td>
	<td data-value="122" class="abs medium">84/122</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/processViewer"><a href="src/components/processViewer/index.html">src/components/processViewer</a></td>
	<td data-value="23.2" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.2" class="pct low">23.2%</td>
	<td data-value="125" class="abs low">29/125</td>
	<td data-value="18.03" class="pct low">18.03%</td>
	<td data-value="61" class="abs low">11/61</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="42" class="abs low">7/42</td>
	<td data-value="24.78" class="pct low">24.78%</td>
	<td data-value="117" class="abs low">29/117</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="11.84" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.84" class="pct low">11.84%</td>
	<td data-value="152" class="abs low">18/152</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="64" class="abs low">10/64</td>
	<td data-value="13.79" class="pct low">13.79%</td>
	<td data-value="87" class="abs low">12/87</td>
	<td data-value="11.92" class="pct low">11.92%</td>
	<td data-value="151" class="abs low">18/151</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametros"><a href="src/domains/parametros/index.html">src/domains/parametros</a></td>
	<td data-value="38.88" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.88" class="pct low">38.88%</td>
	<td data-value="18" class="abs low">7/18</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="38.88" class="pct low">38.88%</td>
	<td data-value="18" class="abs low">7/18</td>
	<td data-value="38.88" class="pct low">38.88%</td>
	<td data-value="18" class="abs low">7/18</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametros/parametrosRecebimento"><a href="src/domains/parametros/parametrosRecebimento/index.html">src/domains/parametros/parametrosRecebimento</a></td>
	<td data-value="11.76" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="17" class="abs low">2/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="12" class="abs low">2/12</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="17" class="abs low">2/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/pedidoCompras"><a href="src/domains/pedidoCompras/index.html">src/domains/pedidoCompras</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/pedidoCompras/manutencao"><a href="src/domains/pedidoCompras/manutencao/index.html">src/domains/pedidoCompras/manutencao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/pedidoCompras/recebimento"><a href="src/domains/pedidoCompras/recebimento/index.html">src/domains/pedidoCompras/recebimento</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/pedidoCompras/recebimento/contagemFisica"><a href="src/domains/pedidoCompras/recebimento/contagemFisica/index.html">src/domains/pedidoCompras/recebimento/contagemFisica</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="54.37" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 54%"></div><div class="cover-empty" style="width: 46%"></div></div>
	</td>
	<td data-value="54.37" class="pct medium">54.37%</td>
	<td data-value="263" class="abs medium">143/263</td>
	<td data-value="27.5" class="pct low">27.5%</td>
	<td data-value="120" class="abs low">33/120</td>
	<td data-value="43.29" class="pct low">43.29%</td>
	<td data-value="97" class="abs low">42/97</td>
	<td data-value="54.58" class="pct medium">54.58%</td>
	<td data-value="251" class="abs medium">137/251</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/fornecedorPorNop"><a href="src/pages/parametros/fornecedorPorNop/index.html">src/pages/parametros/fornecedorPorNop</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/fornecedorPorNop/itensPorFornecedor"><a href="src/pages/parametros/fornecedorPorNop/itensPorFornecedor/index.html">src/pages/parametros/fornecedorPorNop/itensPorFornecedor</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/fornecedorPorNop/nopPorMercadoria"><a href="src/pages/parametros/fornecedorPorNop/nopPorMercadoria/index.html">src/pages/parametros/fornecedorPorNop/nopPorMercadoria</a></td>
	<td data-value="96.87" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.87" class="pct high">96.87%</td>
	<td data-value="32" class="abs high">31/32</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	<td data-value="96.77" class="pct high">96.77%</td>
	<td data-value="31" class="abs high">30/31</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/fornecedorPorNop/nopPorPrestacao"><a href="src/pages/parametros/fornecedorPorNop/nopPorPrestacao/index.html">src/pages/parametros/fornecedorPorNop/nopPorPrestacao</a></td>
	<td data-value="15.62" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="32" class="abs low">5/32</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="32" class="abs low">5/32</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/fornecedorPorNop/nopPorServico"><a href="src/pages/parametros/fornecedorPorNop/nopPorServico/index.html">src/pages/parametros/fornecedorPorNop/nopPorServico</a></td>
	<td data-value="15.62" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="32" class="abs low">5/32</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="32" class="abs low">5/32</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/parametros/parametrosRecebimento"><a href="src/pages/parametros/parametrosRecebimento/index.html">src/pages/parametros/parametrosRecebimento</a></td>
	<td data-value="70.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.14" class="pct medium">70.14%</td>
	<td data-value="67" class="abs medium">47/67</td>
	<td data-value="45.71" class="pct low">45.71%</td>
	<td data-value="35" class="abs low">16/35</td>
	<td data-value="70.37" class="pct medium">70.37%</td>
	<td data-value="27" class="abs medium">19/27</td>
	<td data-value="72.3" class="pct medium">72.3%</td>
	<td data-value="65" class="abs medium">47/65</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/tipoOperacao"><a href="src/pages/parametros/tipoOperacao/index.html">src/pages/parametros/tipoOperacao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="29" class="abs high">29/29</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="29" class="abs high">29/29</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/toleranciaRecebimento"><a href="src/pages/parametros/toleranciaRecebimento/index.html">src/pages/parametros/toleranciaRecebimento</a></td>
	<td data-value="90.24" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90.24" class="pct high">90.24%</td>
	<td data-value="123" class="abs high">111/123</td>
	<td data-value="78.12" class="pct medium">78.12%</td>
	<td data-value="64" class="abs medium">50/64</td>
	<td data-value="86.95" class="pct high">86.95%</td>
	<td data-value="46" class="abs high">40/46</td>
	<td data-value="90.08" class="pct high">90.08%</td>
	<td data-value="121" class="abs high">109/121</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/pedidoCompras/manutencao"><a href="src/pages/pedidoCompras/manutencao/index.html">src/pages/pedidoCompras/manutencao</a></td>
	<td data-value="73.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 73%"></div><div class="cover-empty" style="width: 27%"></div></div>
	</td>
	<td data-value="73.27" class="pct medium">73.27%</td>
	<td data-value="116" class="abs medium">85/116</td>
	<td data-value="51.42" class="pct medium">51.42%</td>
	<td data-value="35" class="abs medium">18/35</td>
	<td data-value="58.82" class="pct medium">58.82%</td>
	<td data-value="51" class="abs medium">30/51</td>
	<td data-value="74.33" class="pct medium">74.33%</td>
	<td data-value="113" class="abs medium">84/113</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/manutencao/itens"><a href="src/pages/pedidoCompras/manutencao/itens/index.html">src/pages/pedidoCompras/manutencao/itens</a></td>
	<td data-value="6.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.09" class="pct low">6.09%</td>
	<td data-value="82" class="abs low">5/82</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="32" class="abs low">0/32</td>
	<td data-value="6.32" class="pct low">6.32%</td>
	<td data-value="79" class="abs low">5/79</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/manutencao/itens/drawers"><a href="src/pages/pedidoCompras/manutencao/itens/drawers/index.html">src/pages/pedidoCompras/manutencao/itens/drawers</a></td>
	<td data-value="5.3" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.3" class="pct low">5.3%</td>
	<td data-value="113" class="abs low">6/113</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="72" class="abs low">0/72</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="35" class="abs low">0/35</td>
	<td data-value="5.35" class="pct low">5.35%</td>
	<td data-value="112" class="abs low">6/112</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/rateioCentroCusto"><a href="src/pages/pedidoCompras/rateioCentroCusto/index.html">src/pages/pedidoCompras/rateioCentroCusto</a></td>
	<td data-value="4.08" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.08" class="pct low">4.08%</td>
	<td data-value="147" class="abs low">6/147</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="57" class="abs low">0/57</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="71" class="abs low">0/71</td>
	<td data-value="4.37" class="pct low">4.37%</td>
	<td data-value="137" class="abs low">6/137</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento"><a href="src/pages/pedidoCompras/recebimento/index.html">src/pages/pedidoCompras/recebimento</a></td>
	<td data-value="32.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32.8" class="pct low">32.8%</td>
	<td data-value="189" class="abs low">62/189</td>
	<td data-value="3.96" class="pct low">3.96%</td>
	<td data-value="126" class="abs low">5/126</td>
	<td data-value="18.42" class="pct low">18.42%</td>
	<td data-value="76" class="abs low">14/76</td>
	<td data-value="33.15" class="pct low">33.15%</td>
	<td data-value="184" class="abs low">61/184</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/componentes"><a href="src/pages/pedidoCompras/recebimento/componentes/index.html">src/pages/pedidoCompras/recebimento/componentes</a></td>
	<td data-value="22.22" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 22%"></div><div class="cover-empty" style="width: 78%"></div></div>
	</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/contagemFisica"><a href="src/pages/pedidoCompras/recebimento/contagemFisica/index.html">src/pages/pedidoCompras/recebimento/contagemFisica</a></td>
	<td data-value="6.45" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.45" class="pct low">6.45%</td>
	<td data-value="93" class="abs low">6/93</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="57" class="abs low">0/57</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="29" class="abs low">0/29</td>
	<td data-value="6.74" class="pct low">6.74%</td>
	<td data-value="89" class="abs low">6/89</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/itens"><a href="src/pages/pedidoCompras/recebimento/itens/index.html">src/pages/pedidoCompras/recebimento/itens</a></td>
	<td data-value="9.43" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.43" class="pct low">9.43%</td>
	<td data-value="53" class="abs low">5/53</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="9" class="abs low">0/9</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="9.8" class="pct low">9.8%</td>
	<td data-value="51" class="abs low">5/51</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/liberacaoFisicaFiscal"><a href="src/pages/pedidoCompras/recebimento/liberacaoFisicaFiscal/index.html">src/pages/pedidoCompras/recebimento/liberacaoFisicaFiscal</a></td>
	<td data-value="5.88" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.88" class="pct low">5.88%</td>
	<td data-value="34" class="abs low">2/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="6.06" class="pct low">6.06%</td>
	<td data-value="33" class="abs low">2/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/selecionarPedidos"><a href="src/pages/pedidoCompras/recebimento/selecionarPedidos/index.html">src/pages/pedidoCompras/recebimento/selecionarPedidos</a></td>
	<td data-value="37.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.25" class="pct low">37.25%</td>
	<td data-value="51" class="abs low">19/51</td>
	<td data-value="18.18" class="pct low">18.18%</td>
	<td data-value="33" class="abs low">6/33</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="13" class="abs low">4/13</td>
	<td data-value="38.77" class="pct low">38.77%</td>
	<td data-value="49" class="abs low">19/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/selecionarPedidos/index"><a href="src/pages/pedidoCompras/recebimento/selecionarPedidos/index/index.html">src/pages/pedidoCompras/recebimento/selecionarPedidos/index</a></td>
	<td data-value="12.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="24" class="abs low">3/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="24" class="abs low">3/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/pedidoCompras/recebimento/selecionarPedidos/modal"><a href="src/pages/pedidoCompras/recebimento/selecionarPedidos/modal/index.html">src/pages/pedidoCompras/recebimento/selecionarPedidos/modal</a></td>
	<td data-value="15.78" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.78" class="pct low">15.78%</td>
	<td data-value="38" class="abs low">6/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="15.78" class="pct low">15.78%</td>
	<td data-value="38" class="abs low">6/38</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/parametros"><a href="src/pages/rotas/parametros/index.html">src/pages/rotas/parametros</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/pedidoCompras"><a href="src/pages/rotas/pedidoCompras/index.html">src/pages/rotas/pedidoCompras</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/relatorios"><a href="src/pages/rotas/relatorios/index.html">src/pages/rotas/relatorios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="57.77" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.77" class="pct medium">57.77%</td>
	<td data-value="135" class="abs medium">78/135</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="48" class="abs low">0/48</td>
	<td data-value="56.96" class="pct medium">56.96%</td>
	<td data-value="79" class="abs medium">45/79</td>
	<td data-value="57.77" class="pct medium">57.77%</td>
	<td data-value="135" class="abs medium">78/135</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametros"><a href="src/services/parametros/index.html">src/services/parametros</a></td>
	<td data-value="85.71" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 85%"></div><div class="cover-empty" style="width: 15%"></div></div>
	</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="21" class="abs high">18/21</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="12" class="abs medium">9/12</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="21" class="abs high">18/21</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametros/parametrosRecebimento"><a href="src/services/parametros/parametrosRecebimento/index.html">src/services/parametros/parametrosRecebimento</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/pedidoCompras"><a href="src/services/pedidoCompras/index.html">src/services/pedidoCompras</a></td>
	<td data-value="46.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 46%"></div><div class="cover-empty" style="width: 54%"></div></div>
	</td>
	<td data-value="46.34" class="pct low">46.34%</td>
	<td data-value="41" class="abs low">19/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="35.48" class="pct low">35.48%</td>
	<td data-value="31" class="abs low">11/31</td>
	<td data-value="46.34" class="pct low">46.34%</td>
	<td data-value="41" class="abs low">19/41</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/pedidoCompras/manutencao"><a href="src/services/pedidoCompras/manutencao/index.html">src/services/pedidoCompras/manutencao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/pedidoCompras/recebimento"><a href="src/services/pedidoCompras/recebimento/index.html">src/services/pedidoCompras/recebimento</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/pedidoCompras/recebimento/contagemFisica"><a href="src/services/pedidoCompras/recebimento/contagemFisica/index.html">src/services/pedidoCompras/recebimento/contagemFisica</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="50.92" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.92" class="pct medium">50.92%</td>
	<td data-value="163" class="abs medium">83/163</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="110" class="abs low">40/110</td>
	<td data-value="47.72" class="pct low">47.72%</td>
	<td data-value="44" class="abs low">21/44</td>
	<td data-value="50.93" class="pct medium">50.93%</td>
	<td data-value="161" class="abs medium">82/161</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="49.36" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 49%"></div><div class="cover-empty" style="width: 51%"></div></div>
	</td>
	<td data-value="49.36" class="pct low">49.36%</td>
	<td data-value="237" class="abs low">117/237</td>
	<td data-value="50.75" class="pct medium">50.75%</td>
	<td data-value="132" class="abs medium">67/132</td>
	<td data-value="28.4" class="pct low">28.4%</td>
	<td data-value="88" class="abs low">25/88</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="232" class="abs medium">116/232</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/parametros/fornecedorPorNop"><a href="src/stores/parametros/fornecedorPorNop/index.html">src/stores/parametros/fornecedorPorNop</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/fornecedorPorNop/itensPorFornecedor"><a href="src/stores/parametros/fornecedorPorNop/itensPorFornecedor/index.html">src/stores/parametros/fornecedorPorNop/itensPorFornecedor</a></td>
	<td data-value="40" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="25" class="abs low">10/25</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="16" class="abs low">4/16</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="9" class="abs low">4/9</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="25" class="abs low">10/25</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/fornecedorPorNop/nopPorMercadoria"><a href="src/stores/parametros/fornecedorPorNop/nopPorMercadoria/index.html">src/stores/parametros/fornecedorPorNop/nopPorMercadoria</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="50" class="abs medium">25/50</td>
	<td data-value="54.16" class="pct medium">54.16%</td>
	<td data-value="24" class="abs medium">13/24</td>
	<td data-value="45.45" class="pct low">45.45%</td>
	<td data-value="22" class="abs low">10/22</td>
	<td data-value="51.02" class="pct medium">51.02%</td>
	<td data-value="49" class="abs medium">25/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/fornecedorPorNop/nopPorPrestacao"><a href="src/stores/parametros/fornecedorPorNop/nopPorPrestacao/index.html">src/stores/parametros/fornecedorPorNop/nopPorPrestacao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="51" class="abs low">0/51</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/fornecedorPorNop/nopPorServico"><a href="src/stores/parametros/fornecedorPorNop/nopPorServico/index.html">src/stores/parametros/fornecedorPorNop/nopPorServico</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="49" class="abs low">0/49</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/parametrosRecebimento"><a href="src/stores/parametros/parametrosRecebimento/index.html">src/stores/parametros/parametrosRecebimento</a></td>
	<td data-value="53.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 53%"></div><div class="cover-empty" style="width: 47%"></div></div>
	</td>
	<td data-value="53.5" class="pct medium">53.5%</td>
	<td data-value="114" class="abs medium">61/114</td>
	<td data-value="53.19" class="pct medium">53.19%</td>
	<td data-value="94" class="abs medium">50/94</td>
	<td data-value="54.83" class="pct medium">54.83%</td>
	<td data-value="31" class="abs medium">17/31</td>
	<td data-value="53.57" class="pct medium">53.57%</td>
	<td data-value="112" class="abs medium">60/112</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/tipoOperacao"><a href="src/stores/parametros/tipoOperacao/index.html">src/stores/parametros/tipoOperacao</a></td>
	<td data-value="68" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68" class="pct medium">68%</td>
	<td data-value="25" class="abs medium">17/25</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="15" class="abs low">3/15</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="9" class="abs medium">7/9</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="24" class="abs medium">16/24</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/toleranciaRecebimento"><a href="src/stores/parametros/toleranciaRecebimento/index.html">src/stores/parametros/toleranciaRecebimento</a></td>
	<td data-value="52.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 52%"></div><div class="cover-empty" style="width: 48%"></div></div>
	</td>
	<td data-value="52.27" class="pct medium">52.27%</td>
	<td data-value="88" class="abs medium">46/88</td>
	<td data-value="53.84" class="pct medium">53.84%</td>
	<td data-value="39" class="abs medium">21/39</td>
	<td data-value="48.14" class="pct low">48.14%</td>
	<td data-value="27" class="abs low">13/27</td>
	<td data-value="51.72" class="pct medium">51.72%</td>
	<td data-value="87" class="abs medium">45/87</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/manutencao"><a href="src/stores/pedidoCompras/manutencao/index.html">src/stores/pedidoCompras/manutencao</a></td>
	<td data-value="37.97" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.97" class="pct low">37.97%</td>
	<td data-value="79" class="abs low">30/79</td>
	<td data-value="23.8" class="pct low">23.8%</td>
	<td data-value="42" class="abs low">10/42</td>
	<td data-value="26.66" class="pct low">26.66%</td>
	<td data-value="30" class="abs low">8/30</td>
	<td data-value="37.97" class="pct low">37.97%</td>
	<td data-value="79" class="abs low">30/79</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/manutencao/itens"><a href="src/stores/pedidoCompras/manutencao/itens/index.html">src/stores/pedidoCompras/manutencao/itens</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="97" class="abs low">0/97</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="60" class="abs low">0/60</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="94" class="abs low">0/94</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/manutencao/itens/drawers"><a href="src/stores/pedidoCompras/manutencao/itens/drawers/index.html">src/stores/pedidoCompras/manutencao/itens/drawers</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/rateioCentroCusto"><a href="src/stores/pedidoCompras/rateioCentroCusto/index.html">src/stores/pedidoCompras/rateioCentroCusto</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="240" class="abs low">0/240</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="124" class="abs low">0/124</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="67" class="abs low">0/67</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="233" class="abs low">0/233</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/recebimento"><a href="src/stores/pedidoCompras/recebimento/index.html">src/stores/pedidoCompras/recebimento</a></td>
	<td data-value="16.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 16%"></div><div class="cover-empty" style="width: 84%"></div></div>
	</td>
	<td data-value="16.29" class="pct low">16.29%</td>
	<td data-value="491" class="abs low">80/491</td>
	<td data-value="3.08" class="pct low">3.08%</td>
	<td data-value="292" class="abs low">9/292</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="165" class="abs low">15/165</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="480" class="abs low">80/480</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/recebimento/contagemFisica"><a href="src/stores/pedidoCompras/recebimento/contagemFisica/index.html">src/stores/pedidoCompras/recebimento/contagemFisica</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="171" class="abs low">0/171</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="55" class="abs low">0/55</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="43" class="abs low">0/43</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="169" class="abs low">0/169</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/recebimento/itens"><a href="src/stores/pedidoCompras/recebimento/itens/index.html">src/stores/pedidoCompras/recebimento/itens</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/recebimento/liberacaoFisicaFiscal"><a href="src/stores/pedidoCompras/recebimento/liberacaoFisicaFiscal/index.html">src/stores/pedidoCompras/recebimento/liberacaoFisicaFiscal</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="114" class="abs low">0/114</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="114" class="abs low">0/114</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pedidoCompras/recebimento/selecionarPedidos"><a href="src/stores/pedidoCompras/recebimento/selecionarPedidos/index.html">src/stores/pedidoCompras/recebimento/selecionarPedidos</a></td>
	<td data-value="21.87" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.87" class="pct low">21.87%</td>
	<td data-value="128" class="abs low">28/128</td>
	<td data-value="8.88" class="pct low">8.88%</td>
	<td data-value="45" class="abs low">4/45</td>
	<td data-value="9.67" class="pct low">9.67%</td>
	<td data-value="62" class="abs low">6/62</td>
	<td data-value="23.93" class="pct low">23.93%</td>
	<td data-value="117" class="abs low">28/117</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="25.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 25%"></div><div class="cover-empty" style="width: 75%"></div></div>
	</td>
	<td data-value="25.66" class="pct low">25.66%</td>
	<td data-value="374" class="abs low">96/374</td>
	<td data-value="11.15" class="pct low">11.15%</td>
	<td data-value="278" class="abs low">31/278</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="78" class="abs low">12/78</td>
	<td data-value="26.62" class="pct low">26.62%</td>
	<td data-value="353" class="abs low">94/353</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T20:40:03.652Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    